Subject: Re: Missed Call - 5th March
From: Marika Fujita <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: pritish <[email-masked]>, Ismail Lsm <[email-masked]>, GRACE <[email-masked]>, Saurabh Dadu <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Mon, 8 Mar 2021 17:35:12 -0700 (MST)

Hi all, 

I apologize that there is one ignored call. However, I always answer the call if it shows up on the screen, so I'm not sure why there is one ignored call. 
Could you please check my talkdesk setting if it's correct? 

Thank you. 

Best regards, 
Marika 

From: "Deeksha Dadu" <[email-masked]> 
To: "pritish" <[email-masked]>, "Marika Fujita JP PH" <[email-masked]>, "Ismail Lsm" <[email-masked]>, "GRACE" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Monday, March 8, 2021 8:00:24 PM 
Subject: Re: Missed Call - 5th March 

Hi people, 

I have been noticing that most people don’t bother to respond to missed calls emails. This is not acceptable. 

Kindly reply with a valid reason to avoid any action. 

Thanks 

Regards, 
Deeksha 

From: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Date: Monday, 8 March 2021 at 4:26 PM 
To: Marika Fujita JP PH < [ mailto:[email-masked] | [email-masked] ] >, Ismail < [ mailto:[email-masked] | [email-masked] ] >, GRACE < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >, Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Missed Call - 5th March 

HI All, 

Can we please have a reason for the missed call? 

Regards, 
Pritish 

From: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "saurabh" < [ mailto:[email-masked] | [email-masked] ] >, "deeksha" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, March 8, 2021 3:03:55 PM 
Subject: Missed Call - 5th March 

Hi Pritish, 

Here is the missed call data from Friday. 

	Count of User Name 	Column Labels 				
	Row Labels 	Answered 	Canceled 	Device Unavailable 	Ignored 	Grand Total 
	Antonio Iunco 	13 				13 
	Anupam Tiwari 	5 				5 
	Arjun Hurry 	1 				1 
	Dipanshu Sharma 	5 				5 
	Grace Boussi 	12 		1 		13 
	Ismael Zakaria 	9 		3 		12 
	Jessica Chen 	1 				1 
	Marika Fujita 	5 			1 	6 
	Md Modassir Hassan 	4 				4 
	Norbert Reisenauer 	7 				7 
	Pradeep Verma 	7 				7 
	Pravesh Singh 	12 				12 
	Rosette Modiri 	8 	3 			11 
	Sebastian Constantin Coldea 	4 				4 
	Grand Total 	93 	3 	4 	1 	101 

Regards, 
Ashish Dabral